<?php 
function wg_movers_custom_css(){
	global $wg;
	
	if(!is_admin()) :
	?>
   <!-- Custom Stylesheet -->
 <style type="text/css">
  
	<?php 
	
		$wgpiccolo_css_editor						 = '';				
		$wg_theme_color						 = '';
		$wg_theme_section_bg_color						 = '';
		$wg_theme_color_text_color						 = '';
		

		if ( isset( $wg['wg_theme_color'] ) ) {
			$wg_theme_color = $wg['wg_theme_color'];
		}
		
		if ( isset( $wg['wg_theme_color_text_color'] ) ) {
			$wg_theme_color_text_color = $wg['wg_theme_color_text_color'];
		}
				
		if ( isset( $wg['wg_theme_section_bg_color'] ) ) {
			$wg_theme_section_bg_color = $wg['wg_theme_section_bg_color'];
		}
		
		if ( isset( $wg['wgpiccolo_css_editor'] ) ) {
			$wgpiccolo_css_editor = $wg['wgpiccolo_css_editor'];
		}
		
		if($wg_theme_color_text_color){
	?>

	body,
	.blog article h3 a, .blog article h4 a, .blog article h3 a:hover, .blog article h4 a:hover,
 	.sidebar li::before , .logo h1 a 
	{
		color: <?php echo esc_attr($wg_theme_color_text_color);?>;
	}
	.read_more_btn, #comments #submit input[type="file"], input[type="submit"], input[type="reset"], input[type="button"] {
	  background: <?php echo esc_attr($wg_theme_color_text_color);?> none repeat scroll 0 0;
	  border: 1px solid <?php echo esc_attr($wg_theme_color_text_color);?>;

	}	
	<?php } if($wg_theme_color){?>
	.main-navigation .current-menu-ancestor a, .main-navigation .current-menu-ancestor > a:hover, .main-navigation .current-menu-ancestor > a:focus, .main-navigation .current-menu-item > a, .main-navigation .current-menu-item > a:hover, .main-navigation .current-menu-item > a:focus,
	.pagination ul > li > a:hover, .pagination ul span.current, .pagination ul span.current, .color-bg,
	.main-navigation li > a:hover,
	.read_more_btn:hover,
	#comments #submit:hover
	input[type="file"]:hover, 
	input[type="submit"]:hover, 
	input[type="reset"]:hover, 
	input[type="button"]:hover,
	.tagcloud a:hover
	{
	  background-color: <?php echo esc_attr($wg_theme_color);?>;
	}	
	.main-navigation li > a:hover,
	.read_more_btn:hover,
	#comments #submit:hover
	input[type="file"]:hover, 
	input[type="submit"]:hover, 
	input[type="reset"]:hover, 
	input[type="button"]:hover,
	.tagcloud a:hover
	{
		border-color: <?php echo esc_attr($wg_theme_color);?>;
	}
	a, a:hover, .footer-col a:hover {
	  color: <?php echo esc_attr($wg_theme_color);?>;
	}
	<?php } if($wg_theme_section_bg_color){?>
	
.post-summary, 
.post-content,
h1.title-bg, h2.title-bg, h3.title-bg, h4.title-bg, h5.title-bg, h6.title-bg,.comments li{
	background: <?php echo esc_attr($wg_theme_section_bg_color);?> none repeat scroll 0 0;
}
	<?php }?>
 	
	<?php
	if ( $wgpiccolo_css_editor ) {
		echo esc_attr( $wgpiccolo_css_editor );
	}
	?>
	
</style>

<?php
  endif;
}

add_action( 'wp_head', 'wg_movers_custom_css'  ) ;