<?php
/**
 * The template for displaying search results pages.
 *
 * @package WG Piccolo Theme
 */

get_header(); ?>
<div class="container">
<div class="row">

	<!-- Blog Posts
	================================================== --> 
	<div class="span8 blog">

		<?php if ( have_posts() ) : ?>

			<header class="page-header">
				<h1 class="page-title"><?php printf( esc_html__( 'Search Results for: %s', 'wgpiccolo' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
			</header><!-- .page-header -->

			<?php /* Start the Loop */ ?>
			<?php while ( have_posts() ) : the_post(); ?>

				<?php
				/**
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
				get_template_part( 'template-parts/content', get_post_format() );
				?>

			<?php endwhile; ?>

		<?php else : ?>

			<?php get_template_part( 'template-parts/content', 'none' ); ?>

		<?php endif; ?>
	
	<?php wgpiccolo_paging_nav();?>
</div>
<?php get_sidebar(); ?>
</div>

</div> <!-- End Container -->
<?php get_footer(); ?>
