<?php
/**
 * The template part for displaying results in search pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WG Piccolo Theme
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

			<div class="post-summary">

	<a href="<?php the_permalink();?>"><?php if ( has_post_thumbnail($post->ID) ) { the_post_thumbnail();} ?></a>
		<p><?php wgpiccolo_readmore();?></p>
			<div class="post-summary-footer">
			<a class="btn btn-small btn-inverse" type="button" href="<?php the_permalink();?>">Read more</a>
			<ul class="post-data">
				<li><i class="icon-calendar"></i> <?php the_time(' d/M/Y');?></li>
				<li><i class="icon-user"></i> <a href="#"><?php echo '<span class="author vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '">' . esc_html( get_the_author() ) . '</a></span>'?></a></li>
				<li><i class="icon-comment"></i> <a href="#"><?php wgpiccolo_entry_footer();?></a></li>
				
				<li><i class="icon-tags"></i><?php echo get_the_category_list(' , ');?></li>
			</ul>
			</div>

	</div><!-- .entry-content -->
</article><!-- #post-## -->

